devel/GConf-ui - The NetBSD Packages Collection

Configuration database system used by GNOME

GConf is a configuration database system, functionally similar to the
Windows registry but lots better. It was written for the GNOME
desktop but does not require GNOME; configure should notice if GNOME
is not installed and compile the basic GConf library anyway.

This package installs graphical utilities included in GConf's
distribution file.

Build dependencies

x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/libtool-base textproc/intltool devel/gmake lang/perl5 devel/pkgconf

Runtime dependencies

devel/glib2 devel/glib2 devel/GConf devel/GConf x11/gtk2 devel/glib2 devel/GConf x11/gtk2

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfGConf-ui-3.2.3nb14.tgz
NetBSD 8.0earmv7hfGConf-ui-3.2.3nb13.tgz
NetBSD 8.0earmv7hfGConf-ui-3.2.3nb14.tgz
NetBSD 8.0i386GConf-ui-3.2.3nb13.tgz
NetBSD 8.0i386GConf-ui-3.2.3nb14.tgz
NetBSD 8.0powerpcGConf-ui-3.2.3nb13.tgz
NetBSD 8.0powerpcGConf-ui-3.2.3nb14.tgz
NetBSD 8.0powerpcGConf-ui-3.2.3nb14.tgz
NetBSD 8.0powerpcGConf-ui-3.2.3nb14.tgz
NetBSD 8.0x86_64GConf-ui-3.2.3nb13.tgz
NetBSD 8.0x86_64GConf-ui-3.2.3nb14.tgz
NetBSD 9.0aarch64GConf-ui-3.2.3nb14.tgz
NetBSD 9.0aarch64GConf-ui-3.2.3nb13.tgz
NetBSD 9.0aarch64GConf-ui-3.2.3nb14.tgz
NetBSD 9.0alphaGConf-ui-3.2.3nb14.tgz
NetBSD 9.0alphaGConf-ui-3.2.3nb13.tgz
NetBSD 9.0alphaGConf-ui-3.2.3nb14.tgz
NetBSD 9.0earmv6hfGConf-ui-3.2.3nb14.tgz
NetBSD 9.0earmv6hfGConf-ui-3.2.3nb13.tgz
NetBSD 9.0earmv6hfGConf-ui-3.2.3nb14.tgz
NetBSD 9.0earmv7hfGConf-ui-3.2.3nb14.tgz
NetBSD 9.0earmv7hfGConf-ui-3.2.3nb13.tgz
NetBSD 9.0earmv7hfGConf-ui-3.2.3nb14.tgz
NetBSD 9.0earmv7hfGConf-ui-3.2.3nb14.tgz
NetBSD 9.0i386GConf-ui-3.2.3nb13.tgz
NetBSD 9.0i386GConf-ui-3.2.3nb14.tgz
NetBSD 9.0mips64ebGConf-ui-3.2.3nb14.tgz
NetBSD 9.0mips64ebGConf-ui-3.2.3nb12.tgz
NetBSD 9.0mips64ebGConf-ui-3.2.3nb13.tgz
NetBSD 9.0mips64ebGConf-ui-3.2.3nb13.tgz
NetBSD 9.0mips64ebGConf-ui-3.2.3nb14.tgz
NetBSD 9.0powerpcGConf-ui-3.2.3nb14.tgz
NetBSD 9.0powerpcGConf-ui-3.2.3nb13.tgz
NetBSD 9.0powerpcGConf-ui-3.2.3nb14.tgz
NetBSD 9.0powerpcGConf-ui-3.2.3nb14.tgz
NetBSD 9.0sparc64GConf-ui-3.2.3nb14.tgz
NetBSD 9.0sparc64GConf-ui-3.2.3nb13.tgz
NetBSD 9.0sparc64GConf-ui-3.2.3nb14.tgz
NetBSD 9.0sparcGConf-ui-3.2.3nb14.tgz
NetBSD 9.0sparcGConf-ui-3.2.3nb12.tgz
NetBSD 9.0sparcGConf-ui-3.2.3nb13.tgz
NetBSD 9.0sparcGConf-ui-3.2.3nb13.tgz
NetBSD 9.0x86_64GConf-ui-3.2.3nb14.tgz
NetBSD 9.0x86_64GConf-ui-3.2.3nb14.tgz
NetBSD 9.0x86_64GConf-ui-3.2.3nb13.tgz
NetBSD 9.0x86_64GConf-ui-3.2.3nb14.tgz
NetBSD 9.0x86_64GConf-ui-3.2.3nb14.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.